
SSiO - Feature #500

Backlog # 429 (In Progress): Dissemination

Book a meeting to discuss more data to visualize 

02/11/2022 03:51 PM - Leif Häggmark

Status: Closed Start date: 01/31/2022

Priority: Normal Due date: 03/08/2022

Assignee: Johan Vesslén % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/08/2022 10:41 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#2 - 04/05/2022 11:43 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#3 - 04/27/2022 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#4 - 06/02/2022 03:23 PM - Leif Häggmark

- Status changed from New to Closed
